homepage: "https://github.com/buddhi1980/mandelbulber2/"
primary_contact: "robertpancoast77@gmail.com"
auto_ccs:
 - "buddhi1980@gmail.com"
 - "sebastian.jennen@gmx.de"
sanitizers:
- address
- undefined
- memory
